import typography from '../../typography.module.scss';
const NoData = function NoData() {
  return <span className={typography.context}>
      Waiting on results
    </span>;
};
export default NoData;